﻿<h1>
  Displaying {{ data.length }} {{moduleName}}.
</h1>

<div>    
  <a routerLink="/emplclearelationadd" routerLinkActive="active" class="btn btn-primary">
    Add
  </a>
</div>

<table class="table">
  <thead class="thead-dark">
    <tr>   
	   <th scope="col">Id</th> 
<th scope="col">V</th> 
<th scope="col">Employee Id</th> 
<th scope="col">Clearance Id</th> 
<th scope="col">Modificar</th> 
<th scope="col">Remover</th> 



    </tr>
  </thead>

  <tbody>
    <tr *ngFor="let singleData of data">  
    
       <th scope="row"> 
<a routerLink="{{singleData._id}}" routerLinkActive="active"> 
{{ singleData._id }} 
</a> 
</th> 
<td>{{ singleData.__v }}</td> 
<td>{{ singleData.uscl_empl_id.empl_lastname  }}</td> 
<td>{{ singleData.uscl_clea_id.clea_name  }}</td> 

    
      <td><a routerLink="/emplclearelationedit/{{singleData[keyName]}}" type="button" class="btn btn-info">Modificar</a></td>
      <td><button (click)="removeData(singleData[keyName])" type="button" class="btn btn-danger">Remover</button></td>
    </tr>
  </tbody>
</table>

